Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 977 - Wrong texi - files
Summary: Wrong texi - files
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: egcs
Version: 1.0
Hardware: All
OS: Linux
high
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-28 00:10 UTC by enrico.scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 19:29:30 UTC


Attachments (Terms of Use)

Description enrico.scholz 1999-01-28 00:10:31 UTC
Newer makeinfo (3.12c) _require_ after each @xref either a
"." or a ",".


------- Email Received From  Enrico Scholz <enrico.scholz@wirtschaft.tu-chemnitz.de> 01/28/99 07:26 -------

Comment 1 Cristian Gafton 1999-03-18 19:29:59 UTC
Fixed in the current beta.

thanks,


Note You need to log in before you can comment on or make changes to this bug.